@charset "utf-8";

/*<ol>、<ul>リスト系*/

/*アンカーメニュー
----------------------------------------------------------- */
.anchorList {
	width: 100%;
	display: inline-block;
	margin-top:20px;
}

.anchorList:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.anchorList li {
	float: left;
	margin-right:10px;
}

.anchorList a {
	padding-left: 15px;
	background-image: url(../img/ico_arrow_green_down.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

/*IE6,7のアイコン表示調整*/
* html .anchorList li {
	float: none;
	display: inline;
}

*:first-child + html .anchorList li {
	float: none;
	display: inline;
}

* html .anchorList a {
	zoom: 1;
}

*:first-child + html .anchorList a {
	zoom: 1;
}


/*
アイコンなしの2列
----------------------------------------------------------- */
.listBase2 {
	display:inline-block;
	}
	
.listBase2 li {
	width:47%;
	float:left;
/*	padding-bottom:5px;*/
	line-height:1.3em;
	margin-right:5px;
	}
		
.listBase2:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

/*
アイコンなしの3列
----------------------------------------------------------- */
.listBase3 {
	width:100%;
	overflow:hidden;
	}
	
.listBase3 li {
	width:33%;
	float:left;
	display:block;
	}
		


/*
数字
----------------------------------------------------------- */
.listDecimal li {
	list-style:decimal;
	margin-left:25px;
	}
	
	
/*
黒丸
----------------------------------------------------------- */
.listDisc li {
	margin-left:25px;
	list-style-type: disc;
	}
	
	
/*
四角
----------------------------------------------------------- */
.listSquare li {
	margin-left:25px;
	list-style-type: square;
	}
	
.listSquare2 li {
	background: url(../img/ico_square.gif) 0px 3px no-repeat;
	padding-left:18px;
	line-height:1.3em;
	}
	
.listSquare2 li .listDisc{
	margin-left:25px;
	list-style-type: disc;
	}

.listLink {
	width:100%;
	overflow:hidden;
	}

.listLink li {
	float: left;
}

.listLink li a {
	padding-left: 20px;
	background-image: url(../img/ico_submenu_arrow_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

